/* SITE INNSTILLINGER */

/* STANDARD CSS FOR ROW LABEL TEXT */
.row{}
.row .label,
.row .text{padding:2px;}
.row .label{float:left; background-color:#E7E9E8;height:100%}
.row .text{float:left}
.row .label .doc-bodytext{}
.row .text .doc-bodytext{}
.row .text a.doc-bodytext{font-weight:bold}

.box .row .label,
.box .row .text{padding:0px;}
.box .row{border-bottom:none}
/* END STANDARD CSS FOR ROW LABEL TEXT */

.level-1,
.level-1-active,
.level-2,
.level-2-active,
.level-3,
.level-3-active,
.level-4,
.level-4-active,
.level-5,
.level-5-active{background-repeat: no-repeat;}

*, body, .RadEContent, .RadEContent * {text-decoration:none;}
a{text-decoration:none;}

.PRINT-CONTENT{width:470px}

.box-nr-of-documents-1 .box-full,
.box-nr-of-documents-1 .box-short{padding-bottom:0px;}

.full,
.short,
.box-full,
.box-short{clear:both;}

.short .doc-preface,
.box-short .doc-preface{padding-bottom:2px;font-weight:normal}
.box-full .doc-preface{font-weight: bold;}
.box .doc-header1{font-size:11px;}

.button{background-color:#FFFFFF;}
.checkbox{padding-right: 3px;}
.radiobutton,
.checkbox{border:none;}


.footer .full{padding-bottom:0px;}
.footer .toolbar {display:none}

/* TOPMENU */
.topmenu-table{padding:0px;}
a.topmenu,
a.topmenu-active{text-decoration:none}
#START-NODE{}
#END-NODE{}

/* GLOBALMENU */
a.globalmenu,
a.globalmenu-active{text-decoration:none}


/*NAVIGATION PATH */
.navigation-path{color:gray;}
.navigation-path{padding:4px  0px  5px  0px;}


/* BOX - documentlist */
.box-documentlist{}
.box-documentlist-author, 
.box-documentlist-date{color: silver;}


/* POLL */
.box .poll .doc-header1{}
.box .poll .doc-preface{}
.box .poll .vote-button-container{padding-left:20px;padding-bottom:6px;padding-top:4px;}
.poll .radiobutton{}
.poll .row{padding-bottom: 2px;}
.poll .question{}

.poll .votes{padding-top:10px;}
.poll .votes td{padding-top:5px;}
.poll .votes .label, 
.poll .votes .count{padding-right:10px;}
.poll .votes .graph{border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC}
.poll .votes .barbottomline{border-left:solid 1px #CCCCCC; border-right:solid 1px #CCCCCC;border-bottom:solid 1px #CCCCCC; height:5px;padding-top:5px;}

.poll .graph-1{ background-color:#C90104; height:10px;}
.poll .graph-2{ background-color:#FFCD75; height:10px;}
.poll .graph-3{ background-color:#2D629C; height:10px;}
.poll .graph-4{ background-color:#C90104; height:10px;}
.poll .graph-5{ background-color:#990000; height:10px;}
.poll .graph-6{ background-color:#009900; height:10px;}
.poll .graph-7{ background-color:#000099; height:10px;}
.poll .graph-8{ background-color:#999900; height:10px;}
.poll .graph-9{ background-color:#990099; height:10px;}
.poll .graph-10{ background-color:#000099; height:10px;}
.poll .graph-11{ background-color:#CCCCCC; height:10px;}
.poll .graph-12{ background-color:#000000; height:10px;}
.poll .has-voted{padding-top:10px;}
.full .poll .doc-image-poll{padding-bottom:10px;}
.poll .row{border:none;}


/* DOCUMENT TEMPLATE PHOTOALBUM */
.photoalbum2 .button{}
.photoalbum2 .title .doc-bodytext{font-weight:bold;}
.photoalbum2 .doc-bodytext{}
a.photoalbum-page{text-decoration:none;}
a.photoalbum-page:active{font-weight:bold;}
/* END DOCUMENT TEMPLATE PHOTOALBUM */


/* DOCUMENT TEMPLATE SEARCH AND SITEDIRECTORY TEMPLATE ARCHIVE */
.SEARCH-FULL-AUTHOR{width:150px}
.SEARCH-FULL-CREATED{width:80px; text-align:right}
.SEARCH-FULL-MODIFIED{width:80px; text-align:right}
.SEARCH-FULL-VALIDFROM{width:80px; text-align:right}
.search-advanced-table th,
.search th{padding:2px 3px  0px 3px;height:16px; text-align:left;} 
.search th a.doc-bodytext{font-weight:bold}

td.search-text-row1{background-color:#E7E9E8;}
td.search-text-row2{background-color:#FFFFFF;}

td.search-text-row1,
td.search-text-row2{padding:4px 2px  4px 2px;}
td.search-text-row1 a.doc-bodytext,
td.search-text-row2 a.doc-bodytext{font-weight:normal}

.search a.doc-bodytext{font-weight:normal}
.search .search-image{padding:4px 0px 4px 0px;float:right;}
.search .textbox{}
.search .search-inputsection{text-align:right;padding-bottom:10px;}
.search .search-listsection{}
.search table.search-pagesection{width:100%;text-align:center; border-top: solid 1px #000000; padding-top:10px;}
.search table.search-pagesection div{float:left;}
.search table.search-pagesection td{ padding-left:100px;}

.search div.search-nextpage,
.search div.search-nextpage-disabled,
.search div.search-nextpagesection,
.search div.search-nextpagesection-disabled,
.search div.search-previouspage,
.search div.search-previouspage-disabled,
.search div.search-previouspagesection,
.search div.search-previouspagesection-disabled{padding:0px 20px  0px 20px;}

.search .search-previouspage-disabled .doc-bodytext,
.search .search-previouspagesection-disabled .doc-bodytext,
.search .search-nextpage-disabled .doc-bodytext,
.search .search-nextpagesection-disabled .doc-bodytext{color:#CCCCCC}

.search div.search-pagenr,
.search div.search-activepagenr{padding:0px 3px  0px 3px;}
.search div.search-activepagenr a{color:#FF0000;}

.box .search .textbox{width:138px;}
.box .search .button{width:50px;float:right}
/* END DOCUMENT TEMPLATE SEARCH AND SITEDIRECTORY TEMPLATE ARCHIVE */



/*LOGON DOCUMENT*/
.logon .row{border:none;}
.logon .row .label,
.logon .row .text{background:none;height:16px}
.full .logon .row .label{}
.full .logon{}
.box .logon .row .label,
.box .logon .row .text{clear:both;width:100%}
.box .logon .row{padding-bottom:5px;}
.box .logon .login-submit .label{display:none}
.logon-errortext{color:#A30000;}
.logon-login-info{padding-bottom:10px;}
/* END LOGON DOCUMENT */


/* START EVENT */
.short .EVENT .doc-header1,
.full  .EVENT .doc-header1{background-color:#494F4D;color:#FFFFFF;font-size:9px;font-weight:bold;padding:2px;padding-left:4px;padding-bottom:4px;}
.box .EVENT .row .label{float:left; background:none;}
.box .EVENT .row .label .doc-bodytext{font-weight:bold;}
/* END EVENT */

/* START QUALIFICATION */
.QUALIFICATIONS .row .label{height:100%;}
.QUALIFICATIONS .showLabel .label{background-color:#494F4D;width:100%;padding-bottom:0px;padding-left:4px;padding-bottom:4px;height:16px;}
.QUALIFICATIONS .showLabel .label .doc-bodytext{color:#FFFFFF;font-size:9px;font-weight:bold;}
.QUALIFICATIONS .showLabel .label .doc-bodytext .doc-bodytext{color:#FFFFFF;font-weight:normal;}
.short .QUALIFICATIONS .row .label{float:left; background:none}
.short .QUALIFICATIONS .row{border:none;}
/* END QUALIFICATION */

/*START SCHEME */
.SCHEME .row .label{background:none;}
.SCHEME .row {border:none;}
.SCHEME .row .row {border-bottom:none;clear: none;}
.SCHEME .input_b .row .label{float:left; background:none}
.SCHEME .row .input2 .row .text{float:left}
.SCHEME .row .text .checkbox{border:none;}
/*END SCHEME */


/* START SEARCHADVANCED */
.box .searchadvanced .textbox{width:138px;}
.box .searchadvanced .button{width:50px;float:right}
.box .searchadvanced .checkbox{background:none}
/* END SEARCHADVANCED */


/* START KEYWORDS */
.KEYWORDS .row .label .doc-bodytext {font-weight:bold}
.KEYWORDS .showLabel .label a {font-weight:normal}
.KEYWORDS .showLabel .label{background:none;padding:0px} 
.KEYWORDS .showLabel{border:none}
.KEYWORDS .row .text .doc-bodytext div{padding-bottom:10px;}
/* END KEYWORDS */

/*DOCUMENT TEMPLATE FORUM */
.forum-button{
background-color:#FFFFFF;
color:#242D25;
padding:0px 0px  0px 0px;
}
.forum-errormessage{
color:#FF0000;
font-weight:bold;
padding:0px  5px 0px 5px;
}
.forum-new-response{
color:#888888;
padding:15px  0px 15px 0px;
}
.forum-new-response-label{
color:#242D25;
font-weight:bold;
padding:5px  5px 0px 5px;
width:90px;
}
.forum-new-response-text{
color:#242D25;
padding:5px  5px 0px 5px;
}
a.forum-response-answer{
color:#888888;
font-weight:bold;
height:20px;
}
.forum-response-created{
background-color:#666666;
color:#FFFFFF;
padding:0px  5px 0px 5px;
}
.forum-response-created-by{
color:#242D25;
font-weight:bold;
padding:0px  0px 0px 0px;
}
a.forum-response-created-by{
color:#242D25;
font-weight:bold;
padding:0px  0px 0px 0px;
}
.forum-response-header{
background-color:#666666;
color:#FFFFFF;
font-weight:bold;
padding:0px  0px 0px 6px;
}
table.forum-response-new{
background-color:#FFFFFF;
padding:12px 1px 12px 1px;
padding:1px 1px 1px 1px;
}
table.forum-table-content{
background-color:#EEEEEE;
}
table.forum-table-response{
padding:0px 0px 0px 0px;
}
td.forum-table-response-text{
color:#242D25;
padding:3px 0px 10px 6px;
}
.forum-textarea{
width:330px;
}
.forum-textbox{
width:330px;
}

.Forum-Full .doc-preface{padding-bottom:10px;}

.forum-latest,
.forum-threads,
.forum-posts
{
	color:black;
	padding:12px 0px 2px 0px;
}
.forum-new-response
{
	padding:12px 0px 2px 0px;
}


/* DOCUMENT TEMPLATE SITEMAP */
.sitemap a.doc-bodytext{font-weight:normal;width:100%}
.sitemap-level1{display:none;}
.sitemap-level2{padding-top:10px;}
.sitemap-level2 a.doc-bodytext{font-weight:bold}
.sitemap-level3{padding:0px  0px  0px  10px;}
.sitemap-level4{padding:0px  0px  0px  20px;}
.sitemap-level5{padding:0px  0px  0px  30px;}
/* END DOCUMENT TEMPLATE SITEMAP */

/* HANDBOOK STYLES */

.sitedirectory-handbook .handbook-title,
.handbook .top {display:none}
.sitedirectory-handbook .handbook { border:solid 1px #000000;padding-left: 10px;padding:6px;}
.sitedirectory-handbook .right {float:right;}
.sitedirectory-handbook .short, 
.sitedirectory-handbook .full {clear:none}
.handbook,
.handbook a {color:#000}
.handbook .index {float:left;width: 35px;padding-right:1px}
.handbook .title {float:left;text-decoration:none;font-weight:normal}
.handbook .chapter {clear:both;height:12px;padding:2px}
.handbook .navigator {height:14px}
.handbook .selected a,
.handbook .selected {background-color:#77533B;color:#fff;font-weight:bold}
.handbook .prev-button {float:left}
.handbook .next-button {float:right;width:75px;text-align:right}
.handbook .navigator {clear:none}

/* SITEDIRECTORY TEMPLATE NEWSPAGE */
.news-link-archive-solid{vertical-align:top;}
.newspage-full{padding-top:10px}
.news-link-archive-zebra{background-color:#EEEEEE;vertical-align:top;}
.newspage-archivelistheader{background-color:#cccccc;color:#0a0a0a;font-size:11px;font-weight:bold;padding:2px 0px  2px 4px;border-color:#aaaaaa;border-style:solid;border-width:0px  0px  1px  0px;}
.newspage-leftcolumn,
.newspage-rightcolumn{width:48%;background-color:#f3f3f3;padding:4px 4px 4px 4px;}
.newspage-middlecolumn{background-color:#f3f3f3;}
.newspage-link{font-size:11px;}
.newspage-middlecolumn{width:4%;}

.newspage-image{padding-bottom:3px;}
.newspage .short{padding-bottom:15px;}

td.newspage-shortview,
.newspage-column-leftcolumn,
.newspage-column-rightcolumn {width:50%; padding: 10px 10px 2px 10px;}
td.newspage-shortview{border-bottom: none 0px;}



/* Calendar styles */
.calendarday{text-decoration: none;}
TD.CalendarWeekendDay A{color:black}
TD.calendarothermonthday A{color:#a7a7a7;}
TD.calendarday A{color:black;}
TD.calendartoday A{color:black;}
TD.calendartoday{border: solid 1px #CC0000; }
TD.calendarselectedday A, TD.CalendarEventDayToday {border: 1px solid Red; }
.calendareventday{color:black !important;text-decoration:none !important;font-weight:bold !important;}
.calendardayheader{color:#060606;font-size:10px;font-weight:bold;padding: 6px 0px 3px 0px;}
.calendarnextprevstyle a{color: #060606!important;font-size: 9px;text-decoration: none;height: 8px;}
table.calendartitlestyle{background-color:#c1c1c1;}
table.calendartitlestyle TD{color:#060606;font-size:10px;font-weight:bold;}
.CalendarEventDayToday{}
.calendarselectedday{}
.calendarselector  {}


/* DOCUMENT TEMPLATE BLOGG CSS */
a.blogg-feedback-url{}
Table.Blogg-Feedback-solid{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101}
Table.Blogg-Feedback-zebra{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101; background-color:#EEEEEE}
.blogg-created{font-size: 9px;color:#666666; font-weight:normal; text-decoration: none; padding: 2px 10px  5px 0px;}
.blogg-created{}

/* BLOGG SITEDIRECTORY/ DOCUMENT TEMPLATE */
.blogg-add-blogg{text-align: right}
.blogg-column-day{color:#FFFFFF;font-weight:bold;background-color:#666666; padding: 2px 0px  2px 2px;}
.Blogg-feedback-form{border-style : solid;	border-width: 1px  0px  0px  0px ;	border-color: #010101;	width:100%}
.Blogg-feedback-form .row{border:none;}
.Blogg-feedback-form .row .label,
.Blogg-feedback-form .row .text{background:none;}
.Blogg-feedback-form .label{width:90px;}
.Blogg-feedback-form .textbox,
.Blogg-feedback-form .textarea{width:380px}
.Blogg-Feedback td{}
.blogg .blogg-feedbacks .doc-header1{}
.blogg td.blogg-feedback-title{font-weight:bold; padding-top:4px;}
.blogg td.blogg-feedback-comments{}
.blogg td.blogg-feedback-created{color:gray;padding-bottom:4px;}
/* END BLOGG SITEDIRECTORY/ DOCUMENT TEMPLATE*/


/* DOCUMENT TEMPLATE KEYWORDS */
.keywords-box-category-title{text-transform:none;padding: 5px 0px 5px 0px; FONT-WEIGHT: bold; COLOR: #FFFFFF; TEXT-DECORATION: none;}
td.keywords-box-category-document-title{padding: 2px 0px 2px 0px}
a.keywords-box-category-document-title{COLOR: #ffffff;text-decoration:none;}
td.keywords-box-category-document-title-with-ingress{padding: 2px 0px 2px 0px}
a.keywords-box-category-document-title-with-ingress{FONT-WEIGHT: bold; padding: 0px 0px 0px 0px; COLOR: #FFFFFF; text-decoration:none;}
td.keywords-box-category-document-ingress{padding: 2px 0px 4px 0px}
a.keywords-box-category-document-ingress{ padding: 0px 0px 0px 0px; COLOR: #FFFFFF; text-decoration:none;}
td.keywords-category-title{padding: 0px 15px 5px 0px;  COLOR: #010101;  TEXT-DECORATION: none;}
a.keywords-category-document-title-with-ingress{FONT-WEIGHT: bold; padding: 0px 0px 0px 0px; COLOR: #010101; text-decoration:none;}
a.keywords-category-document-title{padding: 0px 0px 100px 0px; text-decoration:none;}
DIV.keywords-category-document-ingress{padding: 2px 0px 9px 0px}
a.keywords-category-document-ingress{ padding: 0px 0px 0px 0px; COLOR: #010101;  text-decoration:none;}
.keywords-full .doc-header1 {padding:0px 0px 10px 0px;}

/*DOCUMENT TEMPLATE RELATED ARTICLES*/
.related-box{}
.related-box .box-row{}
.related-box .box-link{}

/*DOCUMENT TEMPLATE TIP A FRIEND*/
.tip .row{border:none;padding-bottom:5px;}
.tip .row .label{background-color: #FFFFFF;width:60px;}
.tip .textbox,
.tip .textarea{width:300px;}

/*DOCUMENT TEMPLATE PRINT*/
.box .print{}
.box .print .box-row
{
	background-image: url(../../../im/btnprint.gif);
	background-repeat:no-repeat;
	padding-left: 25px;
	padding-top: 1px;
}

.error-message {font-family:Verdana;background-color:White;color:Red;border:  solid 3px red;padding-top: 10px;padding-bottom: 10px;padding: 10 10 10 10;font-size: 10px}

.table, .table th, .table td{ border:1px solid #666; border-collapse:collapse;}
.table { border:none; border-top:1px solid #000;}
.table tbody td,.table tbody th{ font-size:85%; padding:5px 10px; background:#eee;}

.edit,
.content .toolbar,
.edit .error-message,
.edit .container  {width:100%}

.content .toolbar {border-top: solid 1px #eeeeee;border-bottom: solid 1px #eeeeee;padding-bottom:5px}
.content .toolbar img{padding:3px; border: none}

.edit .textbox {border: solid 1px #7F9DB9}
.edit .h1 .textbox {float:left;padding-right:10px;width:378px}
.h1 .dropdownlist {float:left;clear:right;height:16px}
.h1 .chkShowTitleInArticle,
.h1 .chkShowOnTop {float:left;clear:both;width:100%}
.h1 .information {float:left;height:20px;width:100%;padding: 10 0 0 0}

.webcontrol * {font-family: verdana;font-size: 10px}
.webcontrol .label {font-weight: bold}
.edit .webcontrol .textarea {width:532px}

.edit .webcontrol * {font-family: verdana;font-size: 10px}
.edit .webcontrol .label {font-weight: bold}

.edit .container {border: 1px solid #C8C8C8; padding: 5; height:60px;width:532px}
.edit .h1 .chkshowtitleinarticle {padding-right:20px}
.edit .h1 {clear: both;}
.edit .ingress .textarea{height:75}

.edit .container .header { padding-right: 7px; padding-left: 7px; font-weight: bold; font-size: 9px; padding-bottom: 1px; color: #fcf8ed; padding-top: 3px; height: 18px; background-color: #3f5f5f }
.edit .container .body { border: #3f5f5f 1px solid; padding: 5px; font-size: 9px; background-color: #fcf8ed }
.edit .container .graycontainer .tree {display:none;position:absolute}
.edit .container .graycontainer .sitedirectorylist {width: 235px;overflow:auto;height:70px;border:none;padding:2px 0px 0px 0px}
.edit .container .graycontainer .picker,
.edit .container .graycontainer .input {cursor:pointer;height:16px;width:18px;border: #333333 1px solid; font-size: 10px;}
.edit .container .graycontainer .input {width:200px}
.edit .container .graycontainer .header { padding-left: 0px; color: black; background-color: #fcf8ed }
.edit .container .graycontainer .body {height: 100px; background-color: #e7e5de}

.edit .boldfont { font-weight: bold; font-size: 10px }
.edit .normaltextbox,
.edit .normalselectbox { border: #333333 1px solid; font-size: 10px; font-family: verdana; height: 16px }
.edit .normalbutton { border-width: 1px 2px 2px 1px; font-size: 10px; border-left-color: #879b91; border-bottom-color: #44574d; cursor: pointer; border-top-color: #879b91; background-repeat: no-repeat; font-family: verdana; height: 18px; background-color: #bdcbc6;  border-right-color: #44574d }
.edit .error-message { border-right: red 3px solid; padding-right: 10px; border-top: red 3px solid; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; padding-bottom: 10px; border-left: red 3px solid; color: red; padding-top: 10px; border-bottom: red 3px solid; font-family: verdana; background-color: white;font-size: 10px }
.edit .acl-icon { padding-right: 5px }
.edit #acl div { padding-bottom: 2px }
.edit .delete-icon { padding-top: 2px; padding-left: 5px }
.edit .info-icon { padding-top: 2px; padding-left: 5px }
.edit .templateselector .col1 { float: left; width: 140px }
.edit .templateselector .col2 { float: right; width: 80px }
.edit .templateselector .doc-header { font-weight: bold }
.edit .templateselector .doc-preface { }
.edit .templateselector .doc-image { clear: both; float: right; padding: 0px }
.edit .templateselector .normalbutton { clear: both; float: right; padding: 2px 3px 0px 0px }
.edit .templatelist .body img { padding: 0px }
.edit .templatelist .imagelist { padding-right: 0px; padding-left: 0px; padding-bottom: 4px; padding-top: 4px }
.edit .templatelist .imagelist img { padding: 0px 2px 2px 0px; cursor: pointer }
.edit .templatelist .body { padding-right: 2px; padding-left: 2px; padding-bottom: 2px; padding-top: 2px }
.edit .secondtab { border-top: #425d5a 1px solid; font-weight: bold; font-size: 10px; float: left; color: #333333; font-family: verdana; background-color: #d6d3c7; text-decoration: none }
.edit .secondtabinactive { border-top: #425d5a 1px solid; font-weight: bold; font-size: 10px; float: left; cursor: pointer; color: #666666; border-bottom: #425d5a 1px solid; font-family: verdana; background-color: #e8e6de; text-decoration: none }

.edit .documenttab { background-color:#fcf8ee; border-top: solid 1px #425d5a;color:#333333;font-family:verdana;font-size:10px;font-weight:bold;text-decoration:none}
.edit .documenttabinactive { border-top: solid 1px #425d5a;border-bottom: solid 1px #425d5a;background-color:#d6d3c7;cursor: pointer; color:#666666;font-family:verdana;font-size:10px;font-weight:bold;text-decoration:none}


.edit .label {padding: 3 0 3 0}

.edit .linkgroup .groupcontainer {width:300px;padding-right: 10;float:left;border: 0px solid red;}
.edit .linkgroup .linkcontainer {float:left;border: 0px solid red;}
.edit .linkgroup .input {height:140; width:754px; border: 1px solid #7f9db9; background-color:#e9e7e0;padding: 5}
.edit .linkgroup .header {background-color:#e9e7e0; color:black; padding: 0 0 2 0}
.edit .linkgroup .body {background-color:white; color:black; padding: 0 0 2 0;height:120px;overflow: auto}
.edit .linkgroup .footer {padding: 5 0 0 0}

.edit .attachment .label {width:80px;float:left}

.edit .attachment {vertical-align:top}
.edit .attachment img {padding: 0 2 0 2}
.edit .attachment .input {float:left}
.edit .attachment .input .textbox {width:300px}
.edit .attachment .webcontrol {clear:both}
.edit .attachment .container .label {float:left;height: 20px;font-weight:normal}

.edit .linkgroup .treeview {background-color:white; border: 1px solid #7f9db9;height:80px;overflow:auto;padding: 3px;float:left}

.edit .title {float:left; cursor: pointer}
.edit .linkgroup .row .up,
.edit .linkgroup .row .down,
.edit .linkgroup .row .delete,
.edit .linkgroup .row .edit,
.edit .linkgroup .row .target {float:right;cursor: pointer;padding-right:4px}
.edit .linkgroup .row .title {width:180px}
.edit .linkgroup .row {clear: both; padding: 2px; height:12px;border: 1px solid white}
.edit .selected {background-color:#eeeeee;font-weight: bold}
.edit .linkgroup .textbox {width:190px}

.edit .image .input .toolbar {padding: 2px 0px 3px 0px;text-align:left;border: none;padding:0px;width:70px;}
.edit .image .input .toolbar img {padding: 0 2 0 2;border: 0px}

.edit .image .imagepicker, 
.edit .image .imagetext, 
.edit .image .imagesize {float:left;padding-right:10px;}
.edit .image .imagepicker .label {display:none}
.edit .image .imagepicker .imagecontainer {background-color:#ffffff;border: 1px solid #7f9db9;padding:0; height: 50px;text-align:center}
.edit .image .imagepicker .imagecontainer{background-position: center center; background-repeat: no-repeat;}
.edit .image .imagetarget {vertical-align:top}

.edit .image .imagepicker {width:69px;border: 0px solid #7f9db9;}
.edit .image .imagetext {width:100px;border: 0px solid #7f9db9;}
.edit .image .imagetarget {width:190px;border: 0px solid #7f9db9;}
.edit .image .imagesize {width:55px;border: 0px solid #7f9db9;}

.edit .image .input .input {border: 0px; padding: 0 0 0 0}
.edit .image .imagetext .input .textarea {width:140px; height:50px }

.edit .image .imagesize .height .label,
.edit .image .imagesize .width .label {float:left;width: 16px; height: 20px; background-repeat: no-repeat;}	 
.edit .image .imagesize .height .label {background-image: url(../../../im/icon_height.gif);clear:both}
.edit .image .imagesize .width .label {background-image: url(../../../im/icon_width.gif)}
.edit .image .imagesize .textbox {width:35px;float:left;}
.edit .image .imagesize .height {padding-top:5px}

.edit .image .imagetarget .href .label,
.edit .image .imagetarget .target .label {float:left;height: 25px;font-weight:normal;}
.edit .image .imagetarget .input {float:left}
.edit .image .imagetarget .input .label {float:left;width: 65px}

.edit .image .imagetarget .target {clear:both}
.edit .image .imagetarget .href {clear:both}

.edit .image .imagetarget .dropdownlist {width:108px}
.edit .image .imagetarget .textbox {width:90px}
.edit .image .imagetarget .image {padding-left:3px}


.categoryselector .input {height:140; width:754px; border: 1px solid #7f9db9; background-color:#e9e7e0;padding: 5}	
.categoryselector .container {float:left;width:400;padding-right:8px}
.categoryselector .listview {padding-right:0px;width:330}
.categoryselector .header {background-color:#e9e7e0; color:black; padding: 0 0 2 0}
.categoryselector .body {background-color:white; color:black; padding: 0 0 2 0;height:400px;overflow: auto}
.categoryselector .footer {padding: 5 0 0 0}

.edit .category_title .title{width:370px;padding-left:5px}
.edit .category_title .numeric{width:75px}
.edit .category_title .textbox{float:left}

.edit .toolbar {width:100%;border-top: solid 1px #EEEEEE;border-bottom: solid 1px #EEEEEE;padding: 0 0 5 0}
.toolbar input {padding:3px}
.toolbar img {padding:3px}

.edit {background-color:#f0f0f0;border:#C8C8C8 1px solid;font-family:Verdana;font-size:9px;padding: 2 0 5 5; padding-bottom:5px}
.edit {width:550px}
.edit .container{background-color:#F1F1F1}

.logon input
{
    border:solid 1px black;
}
.logon .row .labelwebcontrol .rempwd .label
{
    width:20px;
}



